List recommended questions to ask in an organization
get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequiredPattern:
A unique entity identifier
^[a-zA-Z0-9_-]+$Responses
200
OK
application/json
Questions recommended by the AI for the given content.
questionsstring[]Required
get/orgs/{organizationId}/ask/questions
GET /v1/orgs/{organizationId}/ask/questions HTTP/1.1
Host: api.gitbook.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
OK
{
"questions": [
"text"
]
}Last updated
Was this helpful?